/* ## Overwrites s_tr ## */

/* ## General ## */
body	{background:#eef;}

/* ## Other ## */
a	{text-decoration:underline; font-weight:normal;}
a:Active, a:Hover	{background:#ff6;}


.font  {font-family:sans-serif; font-size:10pt;}

.note  {padding-left:0; padding-right:0;}/* Overwrite inherited */

/* headings */
#mc h1	{text-align:left;margin-top:1em;margin-bottom:1em;border-left:4px solid #f00; border-bottom:4px solid #f00;padding-left:0.5em;}
h3,h4	{margin-bottom:0.2em;}
h3 + p	{margin-top:0px;}/* p after a h3 */

small	{color:#666;}

/* breadcrumbs */
#bc	{width:99%; border:1px #999 solid; background:#eee; margin:2px 2px 4px 2px; padding:0.25em 0.5em 0.15em 0.5em; box-shadow: 1px 2px 5px #999;}
#bc p	{margin:0px;}
#bc a	{text-decoration:none;}
#bc a:Visited	{color:#09f;}

/* footer */
.ft	{border:1px #f33 solid; margin:1em; text-align:center; padding:2px; background:#eee; clear:both; box-shadow: 1px 2px 3px #f33;}
.ft p	{margin:0px;}
.ft a	{text-decoration:none; font-weight:bold;}
.ft a:Visited	{color:#09f;}

/*## tables ##*/
td, tr	{border:none; background:transparent;}
#sect {text-align:center;}
#sect table {margin:5px auto;}
#sect td {padding:0.25em; font-weight:bold; text-align:center; color:#999;}
p.secvertnum {padding-top:4em; font-size:80%;}
p.sectable {padding-top:1em; padding-bottom:3em; border:1px #000 dashed;}
/* even row */
.ev	{background:#ddd; border:1px #ccc solid;}


/* map from travellermap.com*/
#mapsec	{float:right; width:450px; padding-left:1em;} /*background:#e9e9ff;*/
#mapsub	{float:right; width:390px; padding-left:1em;}
#mapsys	{float:right; width:373px; padding-left:1em;}
#map iframe	{width:385px; height:445px; border:2px #999 solid;} /* trim jump 3 */
/* #map iframe	{width:405px; height:445px; border:2px #999 solid;} full jump 3 */
/* #map iframe	{width:190px; height:190px; border:1px #000 solid;} small box version */
@media only screen and (min-width: 0px) and (max-width: 1000px) {
	#mapsec,#mapsub,#mapsys	{float:none;width:100%;text-align:center;}
} 


/* intro paragraphs */
#intro-sec	{margin-right:460px;}
#intro-sub	{margin-right:415px;}
#intro-sys	{margin-right:383px;}
@media only screen and (min-width: 0px) and (max-width: 1000px) {
	#intro-sec,#intro-sub,#intro-sys	{margin-right:1em; clear:all;}
} 



/* system data line */
#sysdata	{padding-top:1em; font-size:120%; font-weight:bold;}
#travmapdata	{font-size:100%; font-weight:normal;}
#travmapdata table	{border:none; width:90%;}
#travmapdata tr	{}
#travmapdata th	{width:20%; border:1px solid #000; padding:0.3em; margin:0; text-align:right;}
#travmapdata td	{border:1px solid #ccc; padding:0.3em; margin:0;}
#travmapdata span.tmapsource {margin-top:-10px; padding:0; font-size:60%; color:#aaa;}
#travmapdata span.tmapsource a {color:#aaa;}

/* canon */
#canon	{clear:right;}


/* info */
/* Traveller Wiki */
.travwikilinks:before {content: ""; display: block; width:10%; padding-bottom: 10px; border-top: 1px dotted #999;}
.travwikilinks {font-style: italic;}
.travwikilinks em {font-weight:normal; font-style: italic;}


/* Search results */
.sbx	{border:1px #666 solid; background:#ddd; padding:0.5em 0.5em 0em 0.5em; margin:0.5em 4em 1em 2em;}
#sr th	{border:1px #666 solid; background:#eee; padding:2px; text-align:left; font-weight:normal;}
#sr th.hd	{border-top:none; border-right:none; border-bottom:2px #f00 solid; border-left:2px #f00 solid; background:transparent; padding:2px; text-align:center; font-weight:bold;}
#sr th.sp	{border:2px #99f solid; background:#ccf;}
#sr th.sp a	{margin-left:0.5em;}
#sr th.sb	{border:2px #9f9 solid; background:#dfd;}
#sr th.sb a	{margin-left:1em;}
#sr th.ssn	{border:2px #fff solid; padding-left:1em; padding-top:10px; padding-bottom:5px; text-align:left; background:#666;}
#sr th.ssn em	{color:#ccc;}
#sr td	{border:1px #666 solid; padding:2px;}
#sr td.da	{border:1px #999 dashed; background:#ccc; color:#888; font-family:monospace;}
#sr td.ln	{background:#666;}
#sr td a	{margin-left:3em;}
em	{color:#000; font-style:normal; font-weight:bold;}

/* sectors */
a.none, a.ct, a.mt, a.tne	{padding:1px;}

/* Canon */
.notChecked {font-size:90%; font-style:italic;}
.notCheckedtitle {padding-left:1.5em; font-size:90%; font-style:italic; background:url(bullet_incomplete.png) no-repeat;}
.CT {color:#f00; font-weight:bold;}
.MT {color:#00f; font-weight:bold;}
.TNE {color:#090; font-weight:bold;}
.T4 {color:#999; font-weight:bold;}
.GT {color:#09f/*#f90*/; font-weight:bold;}
.T20 {color:#f0c; font-weight:bold;}
.BITS {color:#c60; font-weight:bold;}
.T1248 {color:#f90; font-weight:bold;}
.MGT {color:#900; font-weight:bold;}
.T5 {color:#f00; font-weight:bold;}
.FAN, .FZ {color:#f90; font-weight:bold;}
.LKW {color:#000; font-weight:bold;}
.nocan {font-size:80%; color:#c39;}
.pn {color:#06f;}

/* picindex */
ul.sounavlink li {display:inline; list-style-type:none; padding:0 1em;}
li.source {list-style-type:none;}

#catsdiv	{}
#tagsdiv	{margin-left:-2.5em; margin-right:-2.5em;}

.pictable	{padding:1em 0;}
.pictable table {width:100%;}
.pictable td	{border:1px solid #ccc;}
.pictable .source	{}
.pictable .pagenum	{text-align:center;}
.pictable .desc	{font-style:italic; font-weight:normal;}
.pictable .category	{}
.pictable .tags	{}
span.off	{font-style:normal; font-weight:bold;}
span.art	{font-style:normal; font-size:90%; color:#999;}
span.match	{background:#fde; padding:1px 0px; border-top:1px solid #faa; border-bottom:1px solid #faa;}

/* sectors */
#st	{max-width:1440px;} /* 18 columns x the width */
#st	table {table-layout:fixed;}
#st a		{font-weight:normal;}
#st a:hover	{color:#ff0; background:#000;}
#st td	{font-size:55%; background:url(i/s_blank.gif) no-repeat; background-size:cover !important; color:#eee; padding:0px;}
#st td	{min-width:80px; height:100px;}
#st td.blank		{background:none;}
/* sectors versions without borders */
#st td.afawah		{background:url(i/s_afawah.gif) no-repeat;}
#st td.alpha		{background:url(i/s_blank.gif) no-repeat;}
#st td.antares		{background:url(i/s_antares.gif) no-repeat;}
#st td.corridor		{background:url(i/s_corridor.gif) no-repeat;}
#st td.daibei		{background:url(i/s_daibei.gif) no-repeat;}
#st td.delphi		{background:url(i/s_delphi.gif) no-repeat;}
#st td.deneb		{background:url(i/s_deneb.gif) no-repeat;}
#st td.ealiya		{background:url(i/s_ealiya.gif) no-repeat;}
#st td.eiaplial		{background:url(i/s_eiaplial.gif) no-repeat;}
#st td.emptyquarter	{background:url(i/s_emptyquarter.gif) no-repeat;}
#st td.esaiyo		{background:url(i/s_esaiyo.gif) no-repeat;}
#st td.fadzaets		{background:url(i/s_fadzaets.gif) no-repeat;}
#st td.faoheir		{background:url(i/s_faoheir.gif) no-repeat;}
#st td.fornast		{background:url(i/s_fornast.gif) no-repeat;}
#st td.ftaoiy		{background:url(i/s_ftaoiy.gif) no-repeat;}
#st td.gateway		{background:url(i/s_gateway.gif) no-repeat;}
#st td.ghhken		{background:url(i/s_ghhken.gif) no-repeat;}
#st td.glimmerdrift	{background:url(i/s_glimmerdrift.gif) no-repeat;}
#st td.gnhkr		{background:url(i/s_gnhkr.gif) no-repeat;}
#st td.grikrng		{background:url(i/s_grikrng.gif) no-repeat;}
#st td.gur			{background:url(i/s_gur.gif) no-repeat;}
#st td.gushemege	{background:url(i/s_gushemege.gif) no-repeat;}
#st td.gzaekfueg	{background:url(i/s_gzaekfueg.gif) no-repeat;}
#st td.harea		{background:url(i/s_harea.gif) no-repeat;}
#st td.hinter		{background:url(i/s_blank.gif) no-repeat;}
#st td.hkakh		{background:url(i/s_hkakh.gif) no-repeat;}
#st td.hlakoi		{background:url(i/s_hlakoi.gif) no-repeat;}
#st td.ilelish		{background:url(i/s_ilelish.gif) no-repeat;}
#st td.iphigenaia	{background:url(i/s_iphigenaia.gif) no-repeat;}
#st td.ingukrax		{background:url(i/s_ingukrax.gif) no-repeat;}
#st td.khaeaw		{background:url(i/s_khaeaw.gif) no-repeat;}
#st td.kringnoor	{background:url(i/s_kringnoor.gif) no-repeat;}
#st td.ley			{background:url(i/s_ley.gif) no-repeat;}
#st td.lishun		{background:url(i/s_blank.gif) no-repeat;}
#st td.magyar		{background:url(i/s_blank.gif) no-repeat;}
#st td.mbilgh		{background:url(i/s_mbilgh.gif) no-repeat;}
#st td.meshan		{background:url(i/s_meshan.gif) no-repeat;}
#st td.oldexpanses	{background:url(i/s_blank.gif) no-repeat;}
#st td.phlask		{background:url(i/s_blank.gif) no-repeat;}
#st td.provence		{background:url(i/s_provence.gif) no-repeat;}
#st td.riftspan		{background:url(i/s_riftspan.gif) no-repeat;}
#st td.reavers		{background:url(i/s_reavers.gif) no-repeat;}
#st td.reft			{background:url(i/s_reft.gif) no-repeat;}
#st td.sidiadl		{background:url(i/s_sidiadl.gif) no-repeat;}
#st td.sol			{background:url(i/s_blank.gif) no-repeat;}
#st td.spinward		{background:url(i/s_blank.gif) no-repeat;}
#st td.starsend		{background:url(i/s_starsend.gif) no-repeat;}
#st td.theron		{background:url(i/s_theron.gif) no-repeat;}
#st td.tlyasea		{background:url(i/s_tlyasea.gif) no-repeat;}
#st td.touchstone	{background:url(i/s_touchstone.gif) no-repeat;}
#st td.trojan		{background:url(i/s_trojan.gif) no-repeat;}
#st td.ukaarriitb	{background:url(i/s_ukaarriitb.gif) no-repeat;}
#st td.unkkng		{background:url(i/s_unkkng.gif) no-repeat;}
#st td.verge		{background:url(i/s_verge.gif) no-repeat;}
#st td.vland		{background:url(i/s_vland.gif) no-repeat;}
#st td.waroatahe	{background:url(i/s_waroatahe.gif) no-repeat;}
#st td.windhorn		{background:url(i/s_windhorn.gif) no-repeat;}
#st td.xaagr		{background:url(i/s_xaagr.gif) no-repeat;}
#st td.zarushagar	{background:url(i/s_zarushagar.gif) no-repeat;}
#st td.zdiedeiant	{background:url(i/s_zdiedeiant.gif) no-repeat;}
#st td.zhodane		{background:url(i/s_zhodane.gif) no-repeat;}



/* ## changes for printing ############################################### */
@media print
{
	.ft,#bc	{display:none;}
	
	#map	{float:none;}
	#can	{margin-right:0px;}

}

/* ## end ## */